.invc .channelinfo1 {
}
.invc .channelinfo1 IMG {
 float: right;
}
.invc .channelinfo1 .title {
 font-family: Helvetica;
 font-size: 18px;
 font-weight: bold;
 line-height: 30px;
}

.invc .channelinfo1 A {
 font-family: Helvetica;
 font-size: 14px;
 font-weight: bold;
 line-height: 40px;
}

.invc .channelinfo1 .description {
 font-family: Helvetica;
 font-size: 14px;
 line-height: 24px;
}

.invc .channelinfo1 .ad {
 display: block;
 margin: 20px 0px 0px 0px;
}

